package agilpizza.controlador.pizzaria;

import java.util.ArrayList;
import java.util.Collection;

import agilpizza.modelo.pizza.Pizza;

public class PizzaiolloControlador {
	private Collection<Pizza> pizzasDoPizzaiollo;

	public PizzaiolloControlador() {
		pizzasDoPizzaiollo = new ArrayList<Pizza> ();

	}
	
	public void addPizza(Pizza pizza) {
		pizzasDoPizzaiollo.add(pizza);
	}

	public Collection<Pizza> getPizzas() {
		return pizzasDoPizzaiollo;
	}

	public void setPizza(Collection<Pizza> pizzas) {
		this.pizzasDoPizzaiollo = pizzas;
	}
}
